Bug 1028708 - [abrt] eclipse-platform-4.3.1-11.fc20: write_memory_serialize_page: Process /usr/lib/eclipse/eclipse was killed by signal 11 (SIGSEGV)
[abrt] eclipse-platform-4.3.1-11.fc20: write_memory_serialize_page: Process /...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: eclipse (Show other bugs)
20
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Alexander Kurtakov
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:991ee1a831a9b23bb2ae0087089...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-09 15:07 EST by Alex Irmel Oviedo Solis
Modified: 2014-01-16 11:05 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-16 04:42:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (209.02 KB, text/plain)
2013-11-09 15:08 EST, Alex Irmel Oviedo Solis
no flags Details
File: cgroup (159 bytes, text/plain)
2013-11-09 15:08 EST, Alex Irmel Oviedo Solis
no flags Details
File: core_backtrace (183.77 KB, text/plain)
2013-11-09 15:08 EST, Alex Irmel Oviedo Solis
no flags Details
File: dso_list (36.01 KB, text/plain)
2013-11-09 15:08 EST, Alex Irmel Oviedo Solis
no flags Details
File: environ (1.43 KB, text/plain)
2013-11-09 15:08 EST, Alex Irmel Oviedo Solis
no flags Details
File: limits (1.29 KB, text/plain)
2013-11-09 15:08 EST, Alex Irmel Oviedo Solis
no flags Details
File: maps (76.78 KB, text/plain)
2013-11-09 15:08 EST, Alex Irmel Oviedo Solis
no flags Details
File: open_fds (15.26 KB, text/plain)
2013-11-09 15:08 EST, Alex Irmel Oviedo Solis
no flags Details
File: proc_pid_status (798 bytes, text/plain)
2013-11-09 15:08 EST, Alex Irmel Oviedo Solis
no flags Details
File: var_log_messages (945 bytes, text/plain)
2013-11-09 15:08 EST, Alex Irmel Oviedo Solis
no flags Details

  None (edit)
Description Alex Irmel Oviedo Solis 2013-11-09 15:07:51 EST
Description of problem:
Eclipse crash with "Segmentation fault" error when try to use the autocompletition

Version-Release number of selected component:
eclipse-platform-4.3.1-11.fc20

Additional info:
reporter:       libreport-2.1.9
backtrace_rating: 3
cmdline:        eclipse
crash_function: write_memory_serialize_page
executable:     /usr/lib/eclipse/eclipse
kernel:         3.11.7-300.fc20.i686
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 write_memory_serialize_page at /usr/src/debug/java-1.7.0-openjdk-1.7.0.60-2.4.3.0.fc20.i386/openjdk/hotspot/src/share/vm/runtime/os.hpp:378
 #1 transition at /usr/src/debug/java-1.7.0-openjdk-1.7.0.60-2.4.3.0.fc20.i386/openjdk/hotspot/src/share/vm/runtime/interfaceSupport.hpp:156
 #2 trans at /usr/src/debug/java-1.7.0-openjdk-1.7.0.60-2.4.3.0.fc20.i386/openjdk/hotspot/src/share/vm/runtime/interfaceSupport.hpp:237
 #3 ThreadInVMfromJava::~ThreadInVMfromJava at /usr/src/debug/java-1.7.0-openjdk-1.7.0.60-2.4.3.0.fc20.i386/openjdk/hotspot/src/share/vm/runtime/interfaceSupport.hpp:250
 #4 InterpreterRuntime::anewarray at /usr/src/debug/java-1.7.0-openjdk-1.7.0.60-2.4.3.0.fc20.i386/openjdk/hotspot/src/share/vm/interpreter/interpreterRuntime.cpp:199
 #5 ??
 #6 ??
 #7 ??
 #8 ??
 #9 ??
Comment 1 Alex Irmel Oviedo Solis 2013-11-09 15:08:08 EST
Created attachment 821962 [details]
File: backtrace
Comment 2 Alex Irmel Oviedo Solis 2013-11-09 15:08:13 EST
Created attachment 821963 [details]
File: cgroup
Comment 3 Alex Irmel Oviedo Solis 2013-11-09 15:08:22 EST
Created attachment 821964 [details]
File: core_backtrace
Comment 4 Alex Irmel Oviedo Solis 2013-11-09 15:08:29 EST
Created attachment 821965 [details]
File: dso_list
Comment 5 Alex Irmel Oviedo Solis 2013-11-09 15:08:34 EST
Created attachment 821966 [details]
File: environ
Comment 6 Alex Irmel Oviedo Solis 2013-11-09 15:08:38 EST
Created attachment 821967 [details]
File: limits
Comment 7 Alex Irmel Oviedo Solis 2013-11-09 15:08:43 EST
Created attachment 821968 [details]
File: maps
Comment 8 Alex Irmel Oviedo Solis 2013-11-09 15:08:48 EST
Created attachment 821969 [details]
File: open_fds
Comment 9 Alex Irmel Oviedo Solis 2013-11-09 15:08:52 EST
Created attachment 821970 [details]
File: proc_pid_status
Comment 10 Alex Irmel Oviedo Solis 2013-11-09 15:08:56 EST
Created attachment 821971 [details]
File: var_log_messages
Comment 11 Alexander Kurtakov 2013-12-10 04:10:36 EST
How reproducible is the problem? Do you have googletalk plugin installed?
Comment 12 Alexander Kurtakov 2014-01-16 04:42:22 EST
No reply for more than a month. Closing. Please reopen when you have time to help us track the issue.

Note You need to log in before you can comment on or make changes to this bug.